- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_server_description_t

# mongoc_server_description_host()

## Synopsis

    mongoc_host_list_t *
    mongoc_server_description_host (const mongoc_server_description_t *description);

## Parameters

- `description`: A mongoc_server_description_t.

## Description

Return the server’s host and port. This object is owned by the server description.

## Returns

A reference to the server description’s mongoc_host_list_t, which you must not modify or free.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.